body {
  font: normal 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  margin-left: 12%;
  margin-right: 12%;
}

h1, h2, h3, h4, h5, h6 {
  color: #006;
}
h1 {
  text-align: center;
  margin-bottom: 0;
}
.h2 {
  text-align: center;
  font-size: 14px;
  color: #663;
  margin: 0;
}
p#author {
  font-weight: bold;
  margin-bottom: 34px;
}
#storynav {
  margin-top: -20px;
  color: #663;
}
#storynavleft {
  width: 48%;
  text-align: right;
  float: left;
}
h2 {
  font-size: 16px;
  border-top: dotted 2px #cc9;
  margin-bottom: 0;
  margin-top: 3px;
}
img { border: 0 }
a { 
  color: #009;
  text-decoration: none;
}
a:hover {
  color: #006;
  text-decoration: underline;
}
pre, blockquote {
  margin: 10px;
  background-color: #f3f3f3;
  border: dotted 1px #aaa;
  color: #333;
  font-size: 11px;
}
pre {
  padding: 15px;
}
blockquote {
  padding: 0px 15px;
}

.pagination a.older {
  display: block;
  float: left;
}
.pagination a.newer {
  display: block;
  float: right;
}
.pagination.top {
  padding-bottom: 20px;
}
.pagination.bottom {
  padding-bottom: 40px;
}
div.comments {
  margin-top: 15px;
}
div#disqus_thread {
  margin-top: 20px;
}
div.post {
  clear: both;
  margin-bottom: 40px;
}

#sidebar ul {
  padding-left: 0;
}
#sidebar ul li {
  text-align: left;
  list-style-type: none;
}
ul#elsewhere li {
  padding-left: 20px;
}
#sidebar_feeds ul li, #sidebar_props ul li {
  text-align: center;
}
#sidebar_props {
  margin-top: 35px;
  padding-top: 30px;
  border-top: solid 2px #cc9;
}
#sidebar_plugins ul {
  margin-top: 0;
  padding-left: 2em;
}
#sidebar_plugins ul li {
  list-style-type: disc;
}
#sidebar_plugins p {
  margin-bottom: 0;
}

/* Calendar styles */
#sidebar_calendar {
  text-align: center;
}
#sidebar_calendar h2 {
  margin-bottom: 1em;
}
#sidebar_calendar caption a {
  padding: 5px 1px;
}
.month-calendar {
  margin: auto;
}
.month-calendar a {
  font-weight: bold;
}
.month-calendar-day-link {
  background-color: #eef;
  border: dotted 1px #cce;
}
.month-calendar-day-this-day {
  background-color: #eec;
  border: dotted 1px #cc9;
}

.story_meta {
  color: #664;
  margin: 0;
}
.story_footer {
  padding: 10px 10px;
  margin: 30px 10px 40px 10px;
  font-size: 12px;
  color: #663;
  background-color: #eeb;
  border: dotted 1px #cc9;
/*
  color: #666;
  background-color: #eee;
  border: dotted 1px #ccc;
*/
}

.tagcloud {
  text-align: center;
}

#recent_entries li {
  text-align: left;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

#reading_room li {
  text-align: left;
}
.reading_status {
  font-weight: bold;
  margin-bottom: 0;
}
.reading_entry {
  margin-top: 0;
  text-indent: -1em;
  padding-left: 1em;
}
.reading_title {
  font-style: italic;
}

#story_comments, #story_comment_form {
  border-top: dotted 2px #cc9;
}
ol.comments {
  color: #333;
}
ol#comments {
  padding-bottom: 30px;
}
p#preview {
  margin: 10px 25px;
}
ol#preview {
  padding-bottom: 20px;
}
ol.comments li {
  margin: 10px;
}
cite {
  margin: 0px;
  color: #666;
  font-style: italic;
}
#comment_form {
  margin: 10px 10px 60px 10px;
  padding: 0px 10px;
}
#comment_form th {
  text-align: left;
}
#comment_form td.submit {
  text-align: center;
}

.nodisplay {
  display: none;
}
.bold {
  font-weight: bold;
}
.smaller {
  font-size: 12px;
}
.left, table td.left {
  text-align: left;
}
.center, .centre {
  text-align: center;
}
.right {
  text-align: right;
}

table th, table td {
  padding: 3px 5px;
  text-align: left;
}
table tbody tr:nth-child(odd) {
  background-color: #eee;
}

table.explicit {
  border: solid 1px #cc9;
 /* border: 1px solid #666; */
  border-collapse: collapse;
  margin: 0 20px;
}
table.explicit th, table.explicit td {
  border: solid 1px #cc9;
  padding: 2px;
}
table.explicit caption {
  color: #006;
  font-weight: bold;
  padding-bottom: 10px;
}
.td_centre th {
  background-color: #eeb;
}
.td_centre td {
  text-align: center;
}

